@font-face {
    font-family: Omnes;
    src: local('Omnes'),url("fonts/Omnes.otf") format("opentype");
}

*{
	margin:0px;
	padding:0px;
	border:0;
	outline:none;
	vertical-align: baseline;
	font-family: 'Omnes' !important;
}
html,body{height:100%;}
body{
	background: #F4F4F4;
	font-family: Omnes !important, helvetica, arial, sans-serif;
	min-width: 320px;
}
.msj{
	border: 1px solid #F0C36D;
	background: #F9EDBE;
	padding: 3px;
	font-size: 13px;
	color: #555;
	margin-bottom: 10px;
	text-align: center;
	border-radius: 5px;
}

#c{
	display:block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	min-height: 545px;
	max-height: 750px;
}

#c-f{
	position: fixed;
	width: 200%;
	height: 200%;
	left: -50%;
	background: black;
}

#c-f img{
	margin: auto;
	min-width: 50%;
	min-height: 50%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	display:block;
}

#c-p{
	width:1100px;
	margin:0px auto;
	position:relative;
	min-width:1100px;
}

#c-p .fr-1{
	width:640px;
	height:500px;
	background:url(../img2/frase-1.png) no-repeat;
	position:absolute;
	z-index:1;
	top:120px;
	left:0px;
	display:block;
}

#log{
	width:360px;
	height:452px;
	position:absolute;
	background:url(../img2/login.png) no-repeat center center transparent;
	right:0px;
	top:100px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

#frm-log{
	padding:40px;
	padding-top:180px;
}

#frm-log label{
	display: block;
	margin-bottom: 3px;
	padding-left: 3px;
	color: #1B507A;
	font-size:13px;
	font-weight: bold;
}


.campo{margin-bottom:5px;clear:both;}

.wp96{width:96%;}
.wp1{width:100%;}
.w10{width:100px;}

.in{
	background: white;
	color: #3B576C;
	font-size: 13px;
	line-height: 13px;
	border: 1px solid #77818D;
	box-shadow: inset 1px 1px 5px #EEE;
	padding: 5px;
	border-radius: 5px;
	vertical-align: middle;	
	-webkit-transition:all 0.2s ease-out;  /* Chrome y Safari */
  	-o-transition:all 0.2s ease-out;  /* Opera */
  	-moz-transition:all 0.2s ease-out;  /* Mozilla Firefox */
  	-ms-transition:all 0.2s ease-out;   /* Internet Explorer */
  	transition:all 0.2s ease-out;  /* W3C */	
}

.in:focus{
	box-shadow:inset 1px 1px 5px #D2D2D2,0px 0px 5px #555;
	-moz-box-shadow:inset 1px 1px 5px #D2D2D2,0px 0px 5px #555;
  	-webkit-box-shadow:inset 1px 1px 5px #D2D2D2,0px 0px 5px #555;
}

.fd{float:right;}
.fi{float:left;}


.bt-ingresar{
	width:156px;
	height:48px;
	background:url(../img2/botones/bt-ingresar.png) no-repeat;
	margin-left:-8px;
	cursor:pointer;
}
.bt-ingresar:hover{
	background-position:0px -48px;
}
.cl{clear:both;}

.kc{
	width: 120px;
	height: 30px;
	border: 0px;
	border-radius: 5px;
}


#divError{
	font-size: 12px;
	border: 1px solid #D86060;
	background: #FF4242;
	padding: 2px 7px;
	color: white;
	margin-top: 5px;
	border-radius: 5px;
}

@media only screen and (max-width: 990px) {
	#c-p{
		width:90%;
		margin:0px auto;
	}
}